/*
  user procedure
  name: SetBErr
*/

#include <tasy0def.h>
#include <setberr.h>
extern void I022_SET_BERR(void);

void USP_setberr (str_arg *arg)
{
	/* Call to the Bus Error handler */
	I022_SET_BERR ();
	ERROR_CODE = (T_BOO) 1;
}

UFP uspdef_getcerr (char *name)
{
   sys_strcpy (name, "SETBERR");
   return (USP_setberr);
}
